 
for countries using "." as a decimal separator
for countries using "," as a decimal separator
USB Driver (32-bit version)
USB Driver (64-bit version)
PHA\PHA_V5.50P.exe
PHA\PHA_E5.50C.exe
USBDriver\CP210xVCPInstaller_x86.exe
USBDriver\CP210xVCPInstaller_x64.exe